.b-textblock2 {
    font-size: 16px;
    line-height: 24px;
    max-width: 100%;
    margin-top: 40px;
}
.b-our_projects__item-box {
    display: none;
}
.b-our_projects__item-box--show {
    display: grid;
}
.b-informer,.b-text-and-img,.b-pdf,.b-characteristic{
    margin-top: 40px;
}
.b-list li {
    text-transform: initial!important;
}
@media(min-width:1194px){
    .b-our_projects__item-header {
        line-height: 26px;
    }
    .b-text-and-img__text{
        font-size: 21px;
    }
    .b-informer{
        margin-top: 100px;
    }
    .b-text-and-img{
        margin-top: 120px;
    }
    .b-ustroistvo{
        margin-top: 20px;
    }
    .b-pdf{
        margin-top: 90px;
        margin-bottom: 20px;
    }
    .b-characteristic{
        margin-top: 87px;
    }
}
@media(min-width:1194px){
    .b-text-and-img__img img {
        width: 150%!important;
        max-width: 150%;
    }
    .b-text-and-img_invert .b-text-and-img__img img {
        position: relative;
        left: -50%;
    }
}
@media (min-width: 1850px)
{
    .b-text-and-img__img img {
        width: 167%!important;
        max-width: 200%;
    }
    .b-text-and-img_invert .b-text-and-img__img img {
        position: relative;
        left: -67%;
    }
}